@charset "utf-8";

/* CSS Document */
* {
	margin: 0;
	padding: 0;
}

i,
b {
	font-style: normal;
	font-weight: normal;
}

img {
	vertical-align: middle;
	border: none;
}

input {
	background: none;
	outline: none;
}

button {
	outline: none;
}

a {
	text-decoration: none;
	color: #E90408;
	cursor: pointer;
}

a:visited {
	color: #333333;
	text-decoration: none;
	background: none;
}

a:link {
	color: #333333;
	text-decoration: none;
}

a:hover {
	color: #E90408;
	text-decoration: none;
}

a:active {
	color: #333333;
	text-decoration: none;
}

p {
	padding: 0;
	margin: 0;
}

ul,
li,
dl,
dt,
dd {
	list-style: none;
	padding: 0;
	margin: 0;
}

body,
button,
input,
select,
textarea {
	font: 12px/1.5 PingFangSC-Regular, Tahoma, 'Microsoft Yahei', sans-serif;
	_font-size: 62.5%
}

h1,
h2,
h3,
h4,
h5,
h6,
.hd {
	font-weight: normal;
}

.clear {
	clear: both;
}

.top_wrapper {
	height: 58px;
	border-bottom: 2px solid #c62a00;
	padding: 0 5em;
	background: #f3f3f3;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 9999;
}

.top_wrapper .logo,
.top_wrapper .nav_item,
.top_wrapper .top_search {
	float: left;
}

.top_wrapper .top_person {
	float: right;
	width: 13.5em;
	white-space: nowrap;
}

.topnav_list ul:after,
.top_wrapper .top_person .mod_quick:after {
	display: block;
	height: auto;
	content: '';
	clear: both;
}

.top_wrapper .logo {
	width: 11.1em;
	margin: 14px 4.8em 0 0;
}

.top_wrapper .logo img {
	max-width: 100%;
}

.nav_item {
	position: relative;
	background: none;
}

.nav_item ul li {
	float: left;
	margin-right: 2.08em;
	position: relative;
	z-index: 99;
	line-height: 58px;
}

.nav_item ul li a {
	color: #333;
	font-size: 14px;
	display: block;
}

.nav_item ul li:hover a {
	color: #ca3736;
}

.nav_item ul li.on a {
	color: #ca3736;
	z-index: 99;
}

.nav_item ul li.on:after {
	background: #fff;
	display: block;
	content: '';
	height: 58px;
	width: 100%;
	padding: 0 12px;
	position: absolute;
	left: -12px;
	top: 0;
	z-index: -66;
}

.nav_item ul li .arrow {
	width: 11px;
	height: 6px;
	background: url(../images/new_icon/nav_more.png) no-repeat;
	display: inline-block;
	margin-left: 2px;
	position: relative;
	top: -2px;
	z-index: 99;
}

.nav_item ul li.on .arrow {
	background: url(../images/new_icon/nav_more.png) 0 -6px no-repeat;
	z-index: 99;
}

.top_search {
	width: 31em;
	border: 1px solid #a5a5a5;
	border-radius: 15px;
	-ms-border-radius: 15px;
	height: 30px;
	margin: 12px 1.6em;
	position: relative;
}

.top_search .seach-inner-form {
	width: 100%;
	height: 100%;
	position: relative;
}

.top_search .seach-inner-form .seach-inner-input {
	position: relative;
	height: 100%;
	width: calc(100% - 82px);
}

.top_search .seach-inner-input>input {
	float: left;
	width: calc(100% - 75px);
	height: 30px;
	font-size: 14px;
	border-radius: 15px;
	border: none;
	text-indent: 15px;
	background: none;
}

.top_search .seach-inner-input .top_selelct {
	float: left;
	width: 75px;
	height: 100%;
}

.top_search .seach-inner-input .top_selelct .layui-form-select input {
	height: 100%;
	background: none;
	font-size: 14px;
	border: none;
	outline: none;
}

.top_search .seach-inner-input .top_selelct .layui-select-title {
	height: 30px;
}

.top_search .search_btn {
	width: 82px;
	height: 30px;
	background: url(../images/new_icon/search_btn.png) no-repeat;
	position: absolute;
	right: 0;
	top: 0;
	border: none;
}

.top_search .layui-form-select dl {
	z-index: 999;
}

.topnav_list {
	background: #f3f3f3;
	position: absolute;
	left: 0px;
	top: 60px;
	right: 0;
	z-index: 999;
	width: 100%;
	display: none;
}

.topnav_list ul {
	padding: 20px 0;
}

.topnav_list ul li {
	width: 100%;
	margin: 0 0 8px;
}

.topnav_list ul li .tag {
	width: 80px;
	text-align: right;
	font-size: 14px;
	color: #c62a00;
	float: left;
	line-height: 30px;
}

.topnav_list li .tag_item {
	width: calc(100% - 100px);
	float: left;
	margin-left: 12px;
}

.topnav_list li .tag_item a {
	float: left;
	font-size: 14px;
	color: #333;
	line-height: 30px;
	margin-right: 1.6em;
	margin-bottom: 3px;
	position: relative;
}

.topnav_list li .tag_item a:hover:before {
	display: block;
	content: '';
	width: 100%;
	height: 2px;
	background: #db8871;
	position: absolute;
	left: 0;
	bottom: 2px;
}

.topnav_list li .tag_item a:hover:after {
	display: block;
	content: '';
	width: 15px;
	height: 10px;
	background: url(../images/new_icon/all_icon.png) no-repeat -12px -56px;
	position: absolute;
	left: 40%;
	right: 45%;
	bottom: -10px;
}

.mod_quick {
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
}

.mod_quick .quick_item {
	float: left;
	margin: 0 0 0 1.6em;
	position: relative;
}

.mod_quick .quick_history {
	margin-left: 0;
}

.mod_quick .quick_link {
	position: relative;
	z-index: 11;
	display: block;
	height: 48px;
	margin: 8px auto 0;
	cursor: pointer;
	text-align: center;
	color: #fff;
}

.mod_quick ._checklogin {
	margin: 10px 0 0;
}

.mod_quick .quick_link .icon {
	display: block;
	height: 24px;
	width: 24px;
	margin: 0 auto 5px;
	transition: opacity 50ms ease-in;
	text-align: center;
}

.mod_quick .quick_link .icon:hover {
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

.mod_quick .quick_link .icon_time {
	background: url(../images/new_icon/top_icon.png) no-repeat -15px -65px;
	position: relative;
	left: -2px;
}

.mod_quick .quick_link .icon_client {
	background: url(../images/new_icon/top_icon.png) no-repeat -18px -42px;
}

.mod_quick .quick_link .quick_text {
	display: block;
	margin-top: -2px;
	*margin-top: 0;
	text-align: center;
	white-space: nowrap;
	opacity: .6;
	transition: opacity 50ms ease-in;
	font-size: 12px;
	color: #666;
	line-height: 20px;
}

.quick_item .triangle_icon {
	width: 50px;
	height: 20px;
	position: absolute;
	right: -50%;
}

.quick_client .triangle_icon {
	width: 60px;
	right: 0;
}

.quick_user .triangle_icon {
	width: 60px;
	right: 0;
}

.quick_item .triangle_up {
	display: none;
	position: absolute;
	z-index: 11;
	bottom: 8px;
	right: 30%;
	border-width: 7px;
	border-bottom-color: #ff6428;
	overflow: visible;
}

.quick_client .triangle_up {
	right: 35%;
}

.mod_quick .open .triangle_up {
	display: block;
}

.open .mod_quick_pop {
	display: block;
}

.quick_user .triangle_up {
	bottom: 2px;
	right: 18%;
}

.triangle_up {
	border: 5px dashed transparent;
	width: 0;
	height: 0;
	font-size: 0;
}

.triangle_up .triangle_inner {
	position: absolute;
	width: 0;
	height: 0;
	top: -3px;
	left: -5px;
	border: 5px solid transparent;
	border-bottom-color: #fff;
}

.mod_quick_pop {
	display: none;
	position: absolute;
	z-index: 10;
	top: 65px;
	right: 50%;
	width: 200px;
	height: 160px;
	animation-duration: .3s;
	animation-delay: 2s;
	animation-timing-function: ease-in;
	animation-fill-mode: both;
}

.mod_pop_history {
	right: -50%;
}

.mod_quick_pop .quick_pop_inner {
	border-top: 2px solid #ff6428;
}

.mod_quick_pop .pop_info_content {
	position: relative;
	z-index: 2;
	border-radius: 0 0 1px 1px;
	background: #fff;
	border-top: none;
	box-shadow: 0 4px 12px rgba(0, 0, 0, .2);
}

.mod_quick .mod_pop_client {
	width: 250px;
	right: 6%;
}

.mod_pop_client .quick_pop_inner,
.mod_pop_client .pop_info_content {
	height: 160px;
}

.mod_pop_client .pop_info_content .wechat-image {
	float: left;
	margin: 30px 20px;
}

.mod_pop_client .pop_info_content .client-ewm {
	float: left;
	margin: 30px 20px;
}

.client-ewm {
	margin: 30px 0;
}

.client-ewm p {
	text-align: center;
	font-size: 12px;
	line-height: 20px;
}

.mod_pop_user {
	width: 200px;
	height: 100px;
	right: 5.7%;
}

.mod_pop_user .pop_info_content {
	height: 100px;
}

.mod_quick .quick_user .quick_link {
	position: relative;
	height: 40px;
	padding: 0;
	border-radius: 100%;
}

.mod_quick .quick_user .quick_link img {
	border-radius: 100%;
}

.wechat-image {
	margin: 0 10px;
	text-align: center;
	padding: 20px 0;
	display: inline-block;
}

.wechat-image img {
	width: 76px;
	height: 76px;
	display: block;
	margin: auto;
}

.wechat-image p {
	font-size: 13px;
	line-height: 20px;
}

.user-login {
	display: none;
}

.user-login-status .login-btn {
	width: 120px;
	height: 30px;
	background: #ff850b;
	display: block;
	line-height: 30px;
	color: #fff;
	border-radius: 20px;
	text-align: center;
	font-size: 13px;
	top: 30px;
	position: relative;
	left: 40px;
	cursor: pointer;
}

.user-login-status p {
	padding: 15px 30px 0;
	line-height: 21px;
}

.user-login-status p img {
	width: 28px;
	height: 28px;
	border-radius: 100%;
}

.user-login-status p span {
	font-size: 15px;
	padding: 0 5px;
	position: relative;
	top: 3px;
}

.user-login-status .login-out {
	width: 60px;
	height: 28px;
	color: #fff;
	text-align: center;
	border: none;
	background: #1E9FFF;
	margin: 20px 70px 0;
	cursor: pointer;
}

/* 底部信息 */
.footer {
	background: #eeefef;
	width: 100%;
	margin: auto;
	clear: both;
	border-top: 3px solid #d25a2e;
}

.footer .foot.main {
	width: 1680px;
}

.footer .foot {
	margin: auto;
	padding-top: 20px;
	display: block;
	min-height: 265px;
}

.footer .foot .link {
	float: left;
	width: 1332px;
	background: url(/images/fooer_line.jpg) repeat-y right 0;
}

.footer .foot .link h2 {
	font-size: 26px;
	height: 26px;
	line-height: 26px;
	font-weight: normal;
	color: #333333;
	padding-bottom: 20px;
}

.footer .foot .link ul {
	margin: 0;
	width: 100%;
	float: left;
	padding-bottom: 30px;
}

.footer .foot .link ul li {
	float: left;
	padding-right: 35px;
	background: url(/images/footer_l.jpg) no-repeat right 10px;
	margin-right: 5px;
	height: 30px;
	line-height: 30px;
	color: #666666;
	font-size: 14px;
}

.footer .foot .link ul li:last-child {
	background: none;
}

.footer .foot .link ul li a {
	color: #666666;
}

.footer .foot .link ul li a:hover {
	color: #E40003;
}

.footer .foot .erwm {
	width: 345px;
	float: right;
}

.footer .foot .erwm ul:after {
	display: block;
	height: auto;
	content: '';
	clear: both;
}

.footer .foot .erwm ul li {
	width: 170px;
	height: 136px;
	display: inline-block;
}

.footer .foot .erwm ul li img {
	width: 89px;
	height: 90px;
	padding: 5px 40px 0 40px;
	float: left;
}

.footer .foot .erwm ul li p {
	float: left;
	color: #666666;
	font-size: 12px;
	line-height: 30px;
	height: 30px;
	text-align: center;
	width: 100%;
}

.footer .foot .bq {
	width: 100%;
	float: left;
	text-align: center;
	padding: 24px 0 40px 0;
}

.footer .foot .bq p {
	color: #666666;
	font-size: 12px;
	line-height: 24px;
}

.footer .foot .bq p a {
	color: #666666;
}

@media (max-width:1789px) {
	.top_wrapper {
		padding: 0 3.5em;
		height: 50px;
	}

	.top_wrapper .logo {
		width: 10em;
		margin: 12px 3.8em 0 0;
	}

	.nav_item ul li {
		line-height: 50px;
	}

	.nav_item ul li.on:after {
		height: 50px;
	}

	.top_search {
		width: 323px;
		margin: 10px 20px;
	}

	.top_search .seach-inner-input .top_selelct {
		width: 65px;
	}

	.top_search .seach-inner-input .top_selelct .layui-form-select input {
		font-size: 12px;
	}

	.top_search .seach-inner-input>input {
		width: calc(100% - 65px);
	}

	.mod_quick .quick_link .quick_text {
		line-height: 12px;
	}

	.mod_quick .quick_link {
		margin-top: 6px;
	}

	.top_wrapper .search input {
		width: 75%;
	}

	.topnav_list {
		top: 52px;
	}

	.topnav_list ul {
		padding: 18px 0;
	}

	.quick_item .triangle_up,
	.quick_user .triangle_up {
		bottom: 5px;
	}

	.mod_quick_pop {
		top: 58px;
	}

	.footer .foot.main {
		width: 1470px;
	}

	.footer .foot .link {
		width: 100%;
		background: none;
	}

	.footer .foot .erwm {
		width: 100%;
	}

	.footer .foot .erwm ul {
		text-align: center;
		margin: auto;
	}

	.footer .foot .link,
	.footer .foot .erwm,
	.footer .foot .bq {
		float: none;
	}
}

@media (max-width:1680px) {
	.top_wrapper .logo {
		margin-right: 40px;
	}

	.nav_item ul li {
		margin-right: 20px;
	}

	.nav_item ul li.on:after {
		padding: 0 10px;
		left: -10px;
	}
}

@media (max-width:1650px) {

	.nav_item ul li:first-child,
	.nav_item ul li:nth-child(2) {
		display: none;
	}
}

@media (max-width:1549px) {
	.footer .foot.main {
		width: 1260px;
	}

	.top_wrapper .nav_item {
		width: 45%;
		max-height: 100%;
		overflow: hidden;
		white-space: nowrap;
	}
}

@media (max-width:1440px) {
	.top_wrapper {
		padding: 0 20px;
		display: flex;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		justify-content: space-between;
	}

	.top_wrapper .logo {
		margin-right: 20px;
	}

	.nav_item ul li a {
		font-size: 13px;
	}

	.top_search {
		margin-right: 0;
	}
}

@media (max-width:1400px) {

	.nav_item ul li:nth-child(3),
	.nav_item ul li:nth-child(4) {
		display: none;
	}
}

@media (max-width:1289px) {
	.top_search {
		width: 25em;
	}

	.footer .foot.main {
		width: 1120px;
	}
}

@media (max-width:1280px) {
	.top_wrapper .nav_item {
		width: 40%;
	}
}

@media (max-width:1200px) {
	.top_wrapper .nav_item {
		width: 30%;
	}

	.nav_item ul li:nth-child(5),
	.nav_item ul li:nth-child(6) {
		display: none;
	}
}

@media (max-width:1024px) {
	.top_wrapper {
		padding: 0;
		width: 100%;
	}

	.top_wrapper .logo {
		margin-left: 10px;
	}

	.nav_item ul li {
		margin-right: 12px;
	}

	.nav_item ul li:nth-child(7),
	.nav_item ul li:nth-child(8),
	.nav_item ul li:nth-child(9) {
		display: none;
	}

	.mod_quick .quick_item {
		margin-left: 0.5em;
	}

	.top_search {
		margin-left: 0;
	}

	.footer {
		padding: 0 10px;
		width: calc(100% - 20px);
	}

	.footer .foot.main {
		width: 100%;
	}
}